FROM trikset/checker-stepik:2019.7

COPY fields /trikStudio-checker/fields
COPY main.qrs /trikStudio-checker
COPY result.json /trikStudio-checker
COPY run.sh .

RUN mkdir /xdg-runtime && chmod 700 /xdg-runtime
ENV XDG_RUNTIME_DIR=/xdg-runtime

CMD bash run.sh
